<div class="footer" [ngClass]="{not_dark: !isDarkMore}" id="fan-footer">
    <div class="footer-center">
        <p class="left">にっぽんキッチンカー組合</p>
        <div class="right">
            <ul>
                <li>
                    <a href="" target="_blank">協会とは？
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">協会の取り組み
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">加入について
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">会員登録
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">お問い合わせ
                    </a>
                </li>
            </ul>
            <ul>
                <li>
                    <a href="" target="_blank">会員登録
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">ログイン
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">利用規約
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">個人情報保護法 
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">プライバシーポリシー
                    </a>
                </li>
            </ul>

        </div>
    </div>

</div>